html{height:100%;width:100%;-ms-text-size-adjust:none;}
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	box-sizing: border-box;
}
body {
	background-color: #641c98;
	font: 16px 'Open Sans Hebrew', sans-serif;
	color: #FFF;
	width: 100%;
	height: 100%;
	position: relative;
}
.nowrap { white-space: nowrap; }
#main {
	position: relative;
	min-height: 100%;
	padding-top: 270px;
	margin-top: -250px;
}
.purple { color: #641c98; }
.wrapper {
	max-width: 1080px;
	margin: auto;
	padding: 0 10px;
	direction: rtl;
	position: relative;
}
#header {
	background-color: #b4bc1c;
	position: relative;
	z-index: 40;
}
.headerTop {
	overflow: auto;
	padding: 20px 0;
}
.headerTitle {
	padding: 20px 0 30px 0;
	text-align: center;
	color: #641c98;
	font-weight: bold;
	font-size: 52px;
}
.headerTitle img {
	max-width: 100%;
	margin: auto;
}
#maintitle2 { display: none; }
#menu {
	background: #FFF url(../img/greenpx.gif) repeat-x left top;
	position: relative;
	z-index: 1000;
}
#mainmenu {
	display: table;
	width: 100%;
	font-size: 16px;
	line-height: 18px;
	padding: 0;
}
.main_menu_item {
	display: table-cell;
	padding: 17px 10px 8px 10px;
	text-align: center;
	position: relative;
}
.main_menu_item::after {
	content: '';
	position: absolute;
	width: 1px;
	height: 54%;
	left: -1px;
	top: 20%;
	margin-top: 5px;
	background: #641c98;
}
.eng .main_menu_item::after, .rus .main_menu_item::after {
	left: auto;
	right: -1px;
}
.main_menu_item .menu_link {
	color: #641c98;
	text-decoration: none;
}
.main_menu_item .menu_link:hover { color: #b4bc1c; }
.main_menu_item.sel {
	background-color: #641c98;
	font-weight: bold;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom: 1px solid #641c98; /*for ie*/
}
.main_menu_item.sel .menu_link {
	color: #FFF;
	position: relative;
	top: -3px;
}
.main_menu_item.sel::after, .last_main::after { display: none; }
.submenu {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	box-shadow: 0 4px 6px #0000004d;
	padding: 0;
	display: none;
}
.main_menu_item:hover .submenu {
	display: block;
}
.submenu li {
	display: block;
	width: 100%;
	list-style-type: none;
	background: #FFFFFF;
	border-top: 1px solid #641c98;
	padding: 8px 10px;
}
.submenu li:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.submenu li a {
	color: #641c98;
	font-weight: normal;
	text-decoration: none;
}
.submenu li a:hover { color: #b4bc1c; }
.aboutText { margin-bottom: 40px; }
#vidbutton {
	background: url(../img/videobuttonbg.png) no-repeat left top;
	width: 315px;
	height: 185px;
	float: left;
	color: #641c98;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 53px 42px 0 32px;
	margin-left: -32px;
	margin-right: 20px;
	cursor: pointer;
	transition-duration: 0.5s;
}
#vidbutton img {
	margin-top: 5px;
	width: 73px;
	transition-duration: 0.5s;
}
#vidbutton:hover {
	padding-top: 48px;
}
#vidbutton:hover img { width: 80px; }
h1 {
	font-size: 64px;
    line-height: 1.1;
    font-weight: 800;
}
h2 {
	font-size: 35.5px;
    line-height: 1.1;
	font-weight: 600;
}
h2.sectionTitle {
	margin-bottom: 15px;
}
h3 {
	font-size: 18px;
	font-weight: bold;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	color: #641c98;
}
h5 {
	font-size: 16px;
	font-weight: bold;
}
ol, ul { padding-right: 20px; }
#footer {
	background-color: #b4bc1c;
	color: #641c98;
	text-align: center;
	box-shadow: 1px 0px 8px 0px rgba(0,0,0,0.55);
	padding: 0 0 40px 0;
	z-index: 30;
	width: 100%;
}
.rights {
	margin-top: 10px;
	font-size: 13px;
}
.ravkav {
	background-color: #f2e33c;
	color: #3f1161;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 15px;
	margin-bottom: 10px;
	display: inline-block;
}
.ravkav a {	color: #3f1161; }
#rotorwrap {
	height: 380px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#rotor {
	position: absolute;
	left: 50%;
	width: 100%;
	top: 10px;
	z-index: 10;
}
#rotor div {
	position: relative;
	text-align: center;
	left: -50%;
}
#rotor img { max-width: 100% }
#rotor img.animate {
	animation: 56s rotateRight 1 linear;
	-moz-animation: 56s rotateRight 1 linear;
	-webkit-animation: 56s rotateRight 1 linear;
}
.list1 li {	margin: 15px 0; }
.list2 li {	margin: 5px 0; }
.dottedBottom {
	padding-bottom: 10px;
	border-bottom: 2px dotted #e7e7e7;
	margin: 10px 0;
}
#more { text-align: center; }
.moreimg { max-width: 100%; margin: 20px 0; }
#language {	float: left; }
#language a {
	color: #641c98;
	text-decoration: none;
	margin-right: 10px;
	font-weight: bold;
}
#logos {
	padding-right: 20px;
	float: right;
}
#logos img {
	margin-left: 10px;
	transition-duration: 0.5s;
}
#calculator { min-height: 128px; }
.calculatorTitle {
	color: #641c98;
	font-size: 37px;
	font-weight: 800;
	line-height: 37px;
	margin-bottom: 10px;
}
#calctitle { max-width: 100%; }
.whiteBox {
	background-color: #FFF;
	color: #000;
	border-radius: 8px;
	padding: 40px 30px;
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.55);
	position: relative;
}
.banners { padding: 20px 0; /*overflow: auto;*/ clear: both; }
.bannerBox {
	background-color: #FFF;
	position: relative;
	color: #641c98;
	text-decoration: none;
	border-radius: 8px;
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.55);
	overflow: hidden;
}
.banners1 .bannerBox {
	width: 100%;
	display: block;
}
.banners3 .bannerBox {
	float: right;
	width: 32%;
	margin-left: 2%;
}
.bannerBox:last-child { margin-left: 0; }

.bannerText {
	font-size: 18px;
	line-height: 1.2;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.banners1 .bannerText {
	padding: 20px 20px 40px 240px;
	height: auto;
	background-size: 260px auto;
}
.banners3 .bannerText {
	padding: 20px 20px 120px 20px;
	height: 230px;
}
.bannerBottom {
	text-decoration: underline;
	padding: 10px 20px;
	font-size: 16px;
	z-index: 200;
	text-align: left;
}
.banners3 .bannerBottom { width: 100%; }
.banners1 .bannerBottom {
	text-align: right;
	width: auto;
	position: absolute;
	bottom: 0;
	right: 0;
}
.bannerBox:hover .bannerBottom { text-decoration: none; }
.textBox, .scombobox-display {
	background-color: #e7e7e7;
	border-radius: 4px;
	text-align: right;
	font-size: 16px;
	color: #000;
	height: 35px;
	padding: 0 15px;
	width: 100%;
	border: none;
	-webkit-appearance: none;
}
.button {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	border: none;
	border-radius: 4px;
	height: 35px;
	line-height: 35px;
	cursor: pointer;
	transition-duration: 0.2s;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	-webkit-appearance: none;
}
.yellowButton {
	background-color: #f2e33c;
	color: #3f1161;
}
.yellowButton:hover { background-color: #b4bc1c; }
.inputDiv {
	display: inline-block;
	vertical-align: bottom;
	zoom: 1;
	position: relative;
}
label {
	font-weight: bold;
	width: 100%;
	line-height: 25px;
}
#calcLocation {
	padding-right: 68px;
	margin-top: 15px;
	min-height: 55px;
	background: url('../img/map.png') no-repeat right center;
	position: relative;
}
#calcLocation .inputDiv {
	width: 37%;
	margin-left: 20px;
}
.invalid { background: #FFCCD4; }
.station {
	min-height: 55px;
	padding-right: 68px;
	padding-bottom: 12px;
	margin-top: 20px;
	margin-bottom: 15px;
	background: url('../img/station.png') no-repeat right top;
	position: relative;
}
.stationInput1, .stationInput2 {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 8px;
}
.stationInput1 { margin-left: 8px; }
.station label {
	font-weight: normal;
	width: auto;
	display: inline-block;
}
.stationNum {
	padding-left: 25px;
	min-width: 290px;
}
.stationNum .textBox {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	width: 130px;
}
.smallajaxloader {
	background: #E7E7E7 url(../img/smallajaxloader.gif) no-repeat 4px center;
	padding-left: 20px;
}
.stationType {
	padding: 0;
	margin: 0;
}
.qmark {
	display: inline-block;
	margin-left: -25px;
	margin-right: 1px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #f2e33c;
	line-height: 35px;
	padding: 0 5px;
	color: #641c98;
	font-weight: bold;
	cursor: pointer;
	position: relative;
}
.qmarkHint {
	width: 148px;
	height: 73px;
	padding: 10px;
	line-height: 1;
	top: -71px;
	left: -5px;
	background: url('../img/bubble.png') no-repeat left top;
	color: #000;
	font-weight: normal;
	position: absolute;
	display: none;
	font-size: 14px;
}
#button1 {
	display: inline-block;
	vertical-align: bottom;
	zoom: 1;
	width: 18%;
}
#button2 {
	width: 175px;
	float: left;
}
#button3 {
	position: absolute;
	padding: 0 16px;
	left: 0;
	top: 0;
	display: none;
}
.err, .err2, .err3 {
	font-size: 14px;
	color: red;
	display: none;
}
.err2 {	text-align: left; }
.err3 {
	left: 5px;
	top: 4px;
	position: absolute;
}
.loading {
	font-size: 12px;
	color: silver;
	height: 35px;
}
.methodSelect {
	display: inline-block;
	background-color: #f2e33c;
	color: #641c98;
	padding: 0 16px;
	background-image: url(../img/radioOff.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 29px;
	margin-bottom: 8px;
	width: 260px;
}
.methodSelect span { font-weight: normal; }
.methodSelect:hover { background-color: #b4bc1c; }
.methodSelect.sel {
	background-image: url(../img/radioOn.png);
	background-color: #641c98;
	color: #FFF;
}
#byCities, #byStations { display: none; }
#midStation { display: none; }
#addMidStationDiv {	padding-top: 20px; }
#addMidStation {
	width: 175px;
	font-size: 15px;
	font-weight: normal;
	float: left;
	margin-top: -5px;
}
#removeMidStation {
	border: none;
	background: none;
	margin-top: 8px;
	font-weight: bold;
	font-size: 16px;
	color: #641c98;
	text-decoration: underline;
	cursor: pointer;
}
#removeMidStation:hover { text-decoration: none; }
#stage2loader, #allcitiesLoader {
	text-align: center;
	display: none;
	font-size: 13px;
	color: #b4bc1c;
	width: 100%;
	left: 0;
}
#allcitiesLoader { top: 0; }
#stage2loader {	top: 80px; }
#stage2 {
	position: relative;
	display: none;
}
#stage3 {
	display: none;
	margin-top: 20px;
	position: relative;
}
#stage2Title {
	background: url(../img/coin.png) no-repeat right top;
	font-size: 18px;
	min-height: 55px;
	padding-right: 68px;
	margin-top: 15px;
	line-height: 55px;
	padding-left: 180px;
}
.ticketsRow {
	margin-top: 20px;
	margin-bottom: 10px;
	display: table;
	width: 100%;
}
.ticket {
	display: table-cell;
	background: url(../img/ticketCenter.png) repeat-x left top;
	width: 30%;
	height: 98px;
	text-align: center;
	color: #000;
	position: relative;
}
.ticketleft {
	padding-left: 25px;
	height: 98px;
	background: url(../img/ticketLeft.png) no-repeat left top;
}
.ticketsRow .ticket:last-child .ticketleft {
	padding-left: 8px;
	background-position: -15px 0;
}
.ticketright {
	height: 95px;
	line-height: 95px;
	padding-right: 18px;
	padding-bottom: 3px;
	background: url(../img/ticketRight.png) no-repeat right top;
}
#stage2Title span, .ticketright span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.price {
	font-weight: bolder;
	font-size: 32px;
}
.sep {
	font-weight: bold;
	color: #b4bc1c;
	margin: 0 10px;
}
#ticketData {
	margin-bottom: 40px;
	padding-right: 8px;
}
#mapPrev {
	cursor: pointer;
	float: left;
	margin-top: -30px;
	display: none;
}
.hasCommonMet #mapPrev {
	display: block;
}
#rings { margin-bottom: 20px; }
.ring {
	margin-top: 15px;
	border-bottom: 1px solid #FFF;
}
.ringtitle {
	font-weight: bold;
	padding: 4px 8px;
	border-radius: 4px;
}
.hasCommonMet .ringtitle { margin-left: 140px; }
.ringstyle {
	font-weight: bold;
	padding: 4px 8px;
	border-radius: 4px;
	margin-bottom: 5px;
}
.areastyle {
	padding: 4px;
	border-radius: 4px;
	font-size: 14px;
}
.areaspan {
	padding: 0 8px;
	border-radius: 4px;
	display: inline-block;
	margin-bottom: 4px;
}
.ring0 {
	background-color: #e6a122;
	color: #641c98;
}
.ring1 {
	background-color: #f2e33c;
	color: #641c98;
}
.ring2 {
	background-color: #641c98;
	color: #FFF;
}
.ring3 {
	background-color: #b4bc1c;
	color: #641c98;
}
.ring4, .ring5, .ring6 {
	background-color: #df462b;
	color: #FFF;
}
.mapimg {
	margin-top: 16px;
	text-align: center;
}
.mapimg img {
	max-width: 100%;
	margin: auto;
}
.metmenu {
	margin-bottom: 15px;
	text-align: center;
	overflow: auto;
}
.metmenu a {
	color: #641c98;
	margin-left: 1%;
	float: right;
	vertical-align: top;
	border-radius: 4px;
	width: 24.25%;
	padding: 6px;
	background-color: #FFF;
	text-decoration: none;
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.55);
	margin-bottom: 5px;
	text-align: center;
	font-size: 15px;
}
.metmenu a:nth-child(4n+4) { margin-left: 0; }
.metmenu a:hover, .metmenu a.sel { background-color: #f2e33c; }
.democities { padding: 5px 8px; }
#allcities, #allcitiesTitle {
	font-size: 18px;
	font-weight: bold;
	color: #641c98;
}
#allcities {
	text-decoration: none;
	padding-left: 24px;
	background: url(../img/arrowdown.png) no-repeat left center;
	cursor: pointer;
}
#allcities:hover { background-position: left 8px; }
#allcitiesTitle, #allcitiesList { display: none; }
#allcitiesTitle { margin-bottom: 10px; }
#black {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.5;
	z-index: 1100;
	display: none;
}
#mapdiv, #videodiv {
	position: absolute;
	z-index: 100;
	width: 100%;
	padding: 20px;
	display: none;
	z-index: 2000;
	text-align: center;
	top: 5px;
    left: 0;
}
#mapwrapp, #vidwrap {
	background: #FFF;
	border-radius: 8px;
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.55);
	color: #641c98;
	direction: rtl;
	position: relative;
}
#mapdiv img {
	max-width: 100%;
	margin: 5px 0;
}
#maptitle {
	text-align: right;
	padding: 10px 10px 10px 49px;
}
.close {
	width: 29px;
	height: 29px;
	background: url(../img/close.png) no-repeat left top;
	cursor: pointer;
	position: absolute;
	left: 10px;
	top: 10px;
}
.close:hover { background-position: left bottom; }
#mobilebuttons {
	display: none;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 60;
}
.languageLink {	display: none !important; }
#openmobilemenu, #closemobilemenu {
	width: 47px;
	height: 47px;
}
#openmobilemenu {
	display: block;
	background: url(../img/mobilemenu.png) no-repeat left top;
}
#closemobilemenu {
	display: none;
	background: url(../img/mobileclose.png) no-repeat left top;
}
.link1 { color: #641c98; transition-duration: 0.2s; }
.link1:hover { color: #FFF; }
.link2 { color: #641c98; transition-duration: 0.2s; }
.link2:hover { text-decoration: none; }
.link3 {
	transition-duration: 0.2s;
	color: #b4bc1c;
	text-decoration: none;
	font-weight: bold;
	float: left;
	margin-top: 30px;
}
.link3:hover { text-decoration: underline; }
.link4 {
	transition-duration: 0.2s;
	color: #b4bd35;
	text-decoration: underline;
}
.link4:hover { text-decoration: none; }
.question {
	padding-right: 22px;
	background: url(../img/question.png) no-repeat right 4px;
	min-height: 19px;
	margin-bottom: 5px;
	font-weight: bold;
}
.answer {
	padding-right: 22px;
	padding-bottom: 10px;
	border-bottom: 2px dotted #e7e7e7;
	background: url(../img/answer.png) no-repeat right 3px;
	margin-bottom: 20px;
}
.table1 {
	width: 100%;
	margin-top: 10px;
}
.table1 th, .table1 td {
	padding: 6px 8px;
	text-align: center;
	vertical-align: middle;
	border-radius: 4px;
}
.table1 th {
	font-weight: bold;
	background-color: #e7e7e7;
}
.tname {
	font-weight: bold;
	color: #641c98;
}
.tname span { font-size: 14px; color: #000; font-weight: normal; }
.trow td {
	padding: 12px 8px;
	border-bottom: 2px dotted #e7e7e7;
}
.pdf {
	background: url(../img/pdf.png) no-repeat right center;
	padding-right: 22px;
	line-height: 30px;
}
#ironi {
	background: #FFF;
	border-radius: 8px;
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.55);
	padding: 16px;
	z-index: 1600;
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
}
#vidwrap {
	padding: 30px;
	padding-bottom: 38px;
}
#vidwrap div, #mobilevidWrap div {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
#vidwrap iframe, #mobilevidWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#mobilevid {
	display: none;
	text-align: center;
	margin-top: 20px;
}
#mobilevidWrap {
	background: #FFF;
	border-radius: 8px;
	box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.55);
	margin: auto;
	padding: 20px;
	padding-bottom: 38px;
}
#sameMetErr {
	text-align: right;
	font-size: 12px;
	padding: 4px 0;
}
.nextvid, .prevvid {
	margin-top: 8px;
	text-decoration: none;
	color: #641c98;
	min-height: 17px;
}
.nextvid {
	background: url(../img/arrowleft.png) no-repeat left center;
	padding-left: 18px;
	float: left;
}
.prevvid {
	background: url(../img/arrowright.png) no-repeat right center;
	padding-right: 18px;
	float: right;
}
.docbutton {
	font-size: 20px;
	font-weight: bold;
	color: #641c98;
	text-decoration: none;
	background: #FFF url(../img/pdf2.png) no-repeat right center;
	border-radius: 5px;
	margin-top: 15px;
	display: inline-block;
	padding: 7px 32px 7px 10px;
}
.docbutton:hover { background-color: #f2e33c; }
.chargeVideo, .chargePhoto {
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	max-width: 100%;
	margin-top: -45px;
}
.chargeVideo {
	width: 500px;
	height: auto;
	background: #FFF;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 1px 0px 8px 0px rgba(0,0,0,0.55);
}
.videoHolder {
	position: relative;
	width: 100%;
	padding-bottom: 56.1%;
	overflow: hidden;
}
.videoHolder iframe, .videoHolder object, .videoHolder embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.chargeLinks {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 20px;
	clear: both;
}
.chargeLinks div {
	background: #FFF;
	color: #641c98;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-left: 5%;
	padding: 0 10px 20px 10px;
}
.chargeLinks div:last-child { margin-left: 0; }
.chargeLinks div h3 {
	font-size: 20px;
	font-weight: bold;
}
.chargeLinks div span {
	color: #b4bc1c;
	font-weight: bold;
}
.chargeLinks div a {
	text-decoration: none;
	color: #641c98;
	display: block;
	margin-top: 20px;
}
.chargeLinks div a:hover { color: #b4bc1c; }
.chargeLinks div .chargeImg {
	margin-top: -20px;
	margin-bottom: 10px;
	max-width: 100%;
}
/*.hop_on {
	background: url(../img/hop_on_small.png) no-repeat left center;
	height: 35px;
	padding-left: 94px;
	display: inline-block;
}*/
.cmapHolder {
	height: 70vh;
	width: 100%;
	top: 0;
	left: 0;
	padding-right: 222px;
	overflow: hidden;
	position: relative;
}
#cmap {
	height: 100%;
	border-radius: 5px;
}
.cstationsHolder {
	position: absolute;
	top: 0;
	right: 0;
	width: 220px;
	height: 100%;
	padding: 85px 0 0 0;
	transition-duration: 0.2s;
}
.filtered {
	padding-top: 170px;
	transition-duration: 0.2s;
}
.cstationsList {
	height: 100%;
	overflow-x: auto;
}
.cstationsList ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.cstationsList li {	list-style-type: none; }
.cstationsList li button {
	width: 100%;
	background: #FFF url(../img/mapmarker_tiny.png) no-repeat right center;
	border: none;
	border-radius: 5px;
	margin-bottom: 2px;
	padding: 10px 40px 10px 10px;
	text-align: right;
	cursor: pointer;
}
.cstationsList li button:hover { background-color: #dddddd; }
.cstationsList li button strong { font-size: 16px; }
.cstationsList li.selected button {	background-color: #b4bc1c; }
.cstationsList .place {
	display: block;
	margin-top: 5px;
	padding-top: 5px;
	font-size: 14px;
	border-top: 1px solid silver;
}
.cstationSearch {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}
.cstationSearch input[type=text] {
	width: 100%;
	padding: 5px 10px 5px 30px;
	height: 40px;
	font-size: 14px;
	border: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #FFF url(../img/searchIcon.png) no-repeat 10px center;
}
#cstationFilter {
	padding: 5px 10px;
	border: 1px solid #FFF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	height: 40px;
	overflow: hidden;
	transition-duration: 0.2s;
	font-size: 14px;
	font-weight: normal;
}
.filtered #cstationFilter { height: 125px; }
#filterButton {
	background: url(../img/arrowdownGreen.png) no-repeat 2px center;
	cursor: pointer;
	padding: 5px 0 5px 30px;
}
.filtered #filterButton { background-image: url(../img/arrowupGreen.png); }
#cstationFilter label {
	display: block;
	margin: 3px 0;
	font-weight: normal;
}
#cstationFilter input {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 3px;
}
.cstationsMsg {
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	margin-top: 20px;
}
#nostations { display: none; }
.topBanner { text-decoration: none; }
.topBanner img { max-width: 100%; margin-bottom: 10px; }
.topBanner .mobile { display: none; }
body.arab { font-family: 'Tajawal', sans-serif; }
.arab h1 { font-size: 47px; }
.rus h1, .eng h1 { font-size: 52px; }
.rus #vidbutton, .eng #vidbutton {
	float: right;
	margin-left: 20px;
}
.rus #vidbutton { padding: 43px 42px 10px 32px; }
.eng .faq { padding-right: 15px; padding-left: 15px; }
.rus .wrapper, .eng .wrapper {
	direction: ltr !important;
	font-size: 17px;
}
.rus #language, .eng #language { float: right; }
.rus #logos, .eng #logos {
	float: left;
	direction: rtl;
}
.rus .question, .rus .answer, .eng .question, .eng .answer {
	padding-left: 22px;
	background-position: left 4px;
}
.rus .chargeVideo, .rus .chargePhoto, .eng .chargeVideo, .eng .chargePhoto {
	float: right;
	margin-right: 0;
	margin-left: 40px;
}
.rus .chargeVideo { margin-top: -75px; }
.rus .chargeTitle, .eng .chargeTitle { padding-right: 540px; }
.rus .chargeLinks div, .eng .chargeLinks div{
	margin-left: 0;
	margin-right: 5%;
}
.rus .chargeLinks div:last-child, .eng .chargeLinks div:last-child { margin-right: 0; }

@keyframes rotateRight {
	0% {
		-moz-transform: rotate(0deg);
		-moz-transform-origin: 50% 50%;
	}

	100% {
		-moz-transform: rotate(360deg);
	}
}

@-moz-keyframes rotateRight {
	0% {
		-moz-transform: rotate(0deg);
		-moz-transform-origin: 50% 50%;
	}

	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes rotateRight {
	0% {
		-webkit-transform: rotate(0deg);
		-webkit-transform-origin: 50% 50%;
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@media all and (max-width: 1080px) {
	.headerTitle { font-size: 40px; }
	#main .wrapper { padding: 0 20px }
	#vidbutton {
		width: 175px;
		padding: 36px 0 0 0;
		background: url(../img/videobuttonbg2.png) no-repeat top center;
		margin-left: 0px;
		margin-top: 30px;
	}
	#vidbutton:hover { padding-top: 30px; }
	.station label { width: 105px; }
	.rus #vidbutton, .eng #vidbutton {
		padding: 40px 0 0 0;
		right: 0;
		left: auto;
	}
}

@media all and (max-width: 870px) {
	.metmenu a {
		width: 48.7%;
		margin-left: 1%;
	}
	/*.tlvBanner .bannerText, .lodBanner .bannerText { background-position-x: -30px; }*/
}
/*@media all and (max-width: 877px) {
	.rus #vidbutton { display: none; }
	.rus #mobilevid { display: block; }
}*/
@media all and (max-width: 950px) {
	h1 { font-size: 6.5vw; line-height: 1; margin-bottom: 5px;}
	h2 { font-size: 3.6vw; }
	#main { padding-top:254px; }
	#menu {
		background-image: none;
		position: absolute;
		left: -100%;
		top: 0;
		width: 60%;
		min-width: 270px;
		min-height: 100%;
		z-index: 50;
		box-shadow: 1px 0px 18px 0px rgba(0,0,0,0.55);
		transition-duration: 0.5s;
	}
	#menu .wrapper { padding: 0; }
	#menu.openMenu { left: 0; }
	#mainmenu {
		margin: 45px 0 0 0;
		display: block;
		width: 100%;
	}
	.main_menu_item {
		display: block;
		text-align: right;
		padding: 0;
		margin: 0;
		border-bottom: 1px solid #dddddd;
	}
	.main_menu_item .menu_link {
		color: #641c98;
		font-size: 18px;
		text-decoration: none;
		display: block;
		padding: 15px 20px;
	}
	.main_menu_item.sel {
		background-color: #641c98;
		font-weight: bold;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
	.main_menu_item.sel .menu_link {
		color: #FFF;
		position: relative;
		top: auto;
	}
	.submenu {
		display: block;
		position: relative;
		padding-right: 20px;
		box-shadow: none;
		margin-bottom: 10px;
	}
	.submenu li {
		border-top: 1px solid #dddddd;
	}
	.submenu li:last-child {
		border-bottom-left-radius: unset;
		border-bottom-right-radius: unset;
	}
	.languageLink {
		display: block !important;
	}
	#header {
		border-bottom: 5px solid #FFF;
		margin-bottom: 20px;
	}
	.headerTitle { padding: 20px 0;	}
 	.headerTop { padding: 20px 0 10px 0; }
	#language {	display: none; }
	#logos img { height: 45px !important; }
	.whiteBox {	padding: 25px 20px;	}
	#mobilebuttons { display: block; }
	#calcLocation {
		padding-bottom: 45px;
		background-position: right 10px;
	}
	#button1 {
		width: auto;
		margin-top: 14px;
		float: left;
		padding: 0 50px;
	}
	#logos img { height: 50px; }
	#mapPrev {
		margin-top: -15px;
		margin-left: -15px;
	}
	#mapPrev img { width: 260px; }
	#calcLocation .inputDiv {
		width: 49%;
		margin-left: 0;
	}
	#rotorwrap { height: 360px;	}
	.chargePhoto { max-width: 50%; }
	#calcLocation .inputDiv { width: 100%; }
	#rotorwrap { height: 320px;	}
	.stationInput1 { width: 100%; }
	.banners { padding-bottom: 5px; }
	.banners1 .bannerBox, .banners3 .bannerBox {
		width: 100%;
		margin: 0 0 15px 0;
		overflow: hidden;
	}
	.banners1 .bannerText, .banners3 .bannerText {
		padding: 20px 20px 40px 240px;
		height: auto;
		background-size: 260px auto;
	}
	.banners3 .bannerBottom {
		text-align: right;
		width: auto;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.tlvBanner .bannerText, .lodBanner .bannerText { background-position-x: 0; }
	#stage2 { padding-bottom: 260px; }
	.cmapHolder { padding-right: 0;	}
	.cstationsHolder {
		top: 60%;
		width: 100%;
		height: 40%;
		margin-top: 5px;
	}
	.cstationsList ul { padding-bottom: 15px; }
	#cmap {
		width: 100%;
		height: 60%;
	}
	.calculatorTitle {
		font-size: 5.6vw;
		line-height: 5.6vw;
	}
	.hasCommonMet .ringtitle { margin-left: 0; }
	#mapPrev {
		left: 0;
		position: absolute;
		bottom: 0;
		text-align: center;
		left: 50%;
	}
	#mapPrev img {
		max-width: 270px;
		margin-left: -115px;
	}
	.chargeVideo, .rus .chargeVideo, .eng .chargeVideo {
		float: none;
		margin: 15px auto 20px auto;
	}
	.rus #logos, .eng #logos {
		float: right;
		text-align: right;
	}
	.rus .chargeTitle, .eng .chargeTitle { padding-right: 0; }
}
@media all and (max-width: 590px) {
	h1, .eng h1, .rus h1, .arab h1 { font-size: 8.6vw; }
	h2 { font-size: 5.9vw; line-height: 1; }
	h3 { font-size: 4.5vw; }
	.metmenu a {
		width: 100%;
		margin-left: 0;
	}
	.chargeLinks div {
		width: 100%;
		margin-left: 0;
		margin-bottom: 40px;
	}
	.chargeLinks div:last-child { margin-bottom: 0; }
	.link3 { margin-top: 20px; }
	.headerTop { text-align: center; }
	.headerTitle { padding-top: 8px; }
	#logos {
		padding-right: 0;
		padding-top: 38px;
		float: none;
		margin: auto;
	}
	#vidbutton { display: none;	}
	#videodiv {
		display: block;
		position: relative;
		top: auto;
		padding: 0;
		margin-bottom: 20px;
		z-index: 10;
	}
	#closevid { display: none; }
	#vidwrap { padding: 5px 5px 30px 5px; }
	.nextvid, .prevvid { margin-top: 3px; }
	.aboutText { margin-bottom: 20px; }
	.topBanner .mobile { display: block; }
	.topBanner .desktop { display: none; }
}

@media all and (max-width: 480px) {
	.headerTitle { font-size: 30px; }
	#calcLocation, .station {
		padding-right: 0;
		background: none;
	}
	.ticket {
		display: block;
		width: 100% !important;
		margin-top: 8px;
	}
	.ticketleft {
		padding-left: 8px;
		background-position: -15px 0;
	}
	#stage2Title {
		padding-left: 0;
		padding-top: 48px;
		background-position: right 48px;
	}
	#logos img { height: 38px !important; }
	.calculatorTitle {
		font-size: 7.5vw;
		line-height: 7.5vw;
	}
	.banners1 .bannerText, .banners3 .bannerText {
		padding: 20px 20px 85px 20px;
		height: auto;
		background-size: 200px auto;
	}
	.banners1 .bannerBottom, .banners3 .bannerBottom { padding-left: 200px; }
	.methodSelect { width: 100%; }

}

@media all and (max-width: 430px) {
	.headerTop { padding: 20px 0 0 0 !important;	}
	.headerTitle { font-size: 28px; }
	#rotorwrap { height: 300px;	}
	.table1 { font-size: 14px; }
	#mobilevidWrap { padding: 5px; }
	.err { font-size: 11px;	}
}

@media all and (max-width: 370px) {
	.table1 { font-size: 13px; }
	.table1 th, .table1 td { padding: 6px 2px; }
	.methodSelect {	font-size: 15px; }
	.stationNum { min-width: 0;	}
	#logos img { height: 29px !important; }
	.banners1 .bannerText, .banners3 .bannerText { background-size: 150px auto; font-size: 16px; padding-bottom: 65px; }
	.banners1 .bannerBottom, .banners3 .bannerBottom { padding-left: 130px; font-size: 14px; }
}
